/* ----  Admin blue theme ---- */
.navbar-inner
{
    background: #318acc;
    background: -moz-linear-gradient(top, #318acc 0%, #1171ba 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#318acc), color-stop(100%,#1171ba));
    background: -webkit-linear-gradient(top, #318acc 0%,#1171ba 100%);
    background: -o-linear-gradient(top, #318acc 0%,#067ead 100%);
    background: -ms-linear-gradient(top, #318acc 0%,#1171ba 100%);
    background: linear-gradient(top, #318acc 0%,#1171ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#318acc', endColorstr='#1171ba',GradientType=0 );
}

.navbar .nav > li > a
{
    color: #c1dce7;
}

.navbar .nav > li:hover > a
{
    color: #fff;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover
{
    background: #1171ba !important;
}

.navbar .divider-vertical
{
    border-left-color: #2078A1;
    border-right-color: #3497C2;
}

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-list > .active > a, .nav-list > .active > a:hover
{
    background: #318acc !important;
}

.table thead th
{
    background-color: #ebf2f6 !important;
}

.dataTables_wrapper th.sorting_asc, .dataTables_wrapper th.sorting_desc
{
    background-color: #d4e3eb !important;
}
